import { Webserver } from "./Webserver";
import { Database } from "./LocalDatabase";

let db = new Database();
let ws = new Webserver(db);

ws.start_server();
console.log("Server started");

db.start();
console.log("DB started");
